<div class="header">
    <div class="left-froggy header-button-container">
        <button mat-flat-button color="primary" routerLink="/">Categories</button>
        <button mat-flat-button color="primary" routerLink="/events">Events</button>
    </div>
    <div class="right-froggy header-button-container">
        <button mat-icon-button>
            <mat-icon>account_circle</mat-icon>
        </button>
    </div>
</div>